{
  "verseBefore": "He covered the frames with gold. He made their rings of gold, for them to serve as holders for the crossbars, and he covered the bars with gold.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And he covered the frames with gold. And he made their rings of gold, the holders for the crossbars. And he covered the bars with gold.\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 34,
  "modifiedTimestamp": "2022-03-16T21:11:02.997Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
